Bug 62786 - Kernel oops on a slimmerlot with beta4 -- "Unable to handle kernel paging request at virtual address"
Kernel oops on a slimmerlot with beta4 -- "Unable to handle kernel paging req...
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-04-05 11:50 EST by Clay Cooper
Modified: 2007-04-18 12:41 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-11 16:00:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Ksymoops output from newburn kernel oops (4.59 KB, text/plain)
2002-04-05 11:50 EST, Clay Cooper
no flags Details

  None (edit)
Description Clay Cooper 2002-04-05 11:50:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011019

Description of problem:
On a slimmerlot with hampton beta4 (2.4.18-0.13smp) installed, bios A02, 1GB
ram, 2GB swap, LSI 22320 boot controller:

Kernel oops running newburn with following error message:
"Unable to handle kernel paging request at virtual address 37aedeee

Occured after less than an hour of newburn.

Ksymoops output attached.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install hampton beta4 on a slimmerlot
2.Run newburn for atleast an hour
3.Note kernel oops

Actual Results:  Oops

Expected Results:  No oops

Additional info:

Appears to be a different oops than bug 61033
Comment 1 Clay Cooper 2002-04-05 11:50:53 EST
Created attachment 52384 [details]
Ksymoops output from newburn kernel oops
Comment 2 Arjan van de Ven 2002-04-05 11:54:47 EST
2.4.18-0.13 had a broken oops reporter; you hit an oops and then the oops
reporter oopsed ;( fixed in 2.4.18-0.16
Comment 3 Clay Cooper 2002-04-11 15:59:57 EDT
Not reproduced after 24 hours of newburn on a slimmerlot w/ 2.4.18-0.16smp.
Comment 4 Arjan van de Ven 2002-04-12 08:29:56 EDT
That's called fixed; if it oopses later on please reopen

Note You need to log in before you can comment on or make changes to this bug.